html, body {}
p, .main-content ul {font-size:20px; line-height:26px!important;}
.main-content ul {padding-left: 40px;}
.main-content ul.entry-meta, li.previous, li.next {font-size:14px;}
.entry-content th, .comment-content th, .entry-content td, .comment-content td {border: none!important;}

/*--Weight 100--*/
.yam_mission_item p {font-weight: 100!important;}

/*--Header--*/
.head_top_socail_bg{width: 68.00%!important;}
.home1_menu .navbar-brand {}
.main_about_banner .breadcrumb {display: none!important;}
.main_about_banner h2 {color: white !important; font-size: 300%!important;}
.top_socail_icon_area .fa-flag::before {content: "فارسی"!important; font-family: "Tahoma"; font-weight: bold;}
.head_top_social_area .fa-chevron-circle-right {padding-right: 5px;}
.lli_menu .head_top_social_area {background: #437cbb!important;}
.lli_menu .navbar-brand > img {width: 60%!important;}
#menu-main-menu li.persian {font-family: "Tahoma";}
.tag .blog-hero {background: rgba(29, 54, 82, 0.9);}

@media (max-width: 992px) {
	.navbar-collapse.show {visibility: visible!important; left: 0!important;}
	.navbar-collapse.show  ul ul {margin-left: 40px;}
	.navbar-collapse.show  ul ul li {margin-bottom: 20px;}
  nav.navbar.bootsnav .navbar-header .navbar-brand {float: right !important;}
  .lli_menu .navbar-brand > img {float: right;}
}

/*--Footer--*/
.footer_weidget {background-image: url(../../../wp-content/uploads/2018/12/M18-footerbg3.jpg)!important; background-position: bottom center!important;}
.widget.jetpack_widget_social_icons li:last-child svg {display: none;}
.widget.jetpack_widget_social_icons li:last-child a::before {content: "\e671"; font-family: 'xpeedstudio-Icons' !important; font-size: 140%; vertical-align: top; padding-left: 5px;}
.home .footer_weidget {overflow: visible;}

/*--Home Main Slider--*/
.home2_slider .home_slider_text {font-size:150%!important;}
.home2_slider .home_slider_text h3 {color: #f1ba40!important;}

/*--Home Social Media--*/
.social_icon img{padding:0 5px 5px 10px;}
.section_social .fw-container{padding-top:50px; padding-bottom:50px;}
.share-icon {
    background: none!Important;
    height:auto!Important;
    width:auto!Important;
    display: inline-block!Important;
    text-indent: inherit!Important;
    margin:auto!Important;
    opacity: .9;
    filter:Alpha(Opacity=90);
}

/*--Home News--*/
.section_news .fw-container{padding-top:50px; padding-bottom:50px;}

/*--Home Know Rights--*/
.section_rights .fw-col-inner{margin: 55px 0px 0px 0px!important;}
.section_rights .fw-col-sm-12{height:300px;}
.section_rights .hvr-bounce-to-bottom{margin-top:-20px;}
.section_rights .sections {padding-top: 30px; padding-bottom: 30px;}

/*--Home Timeline--*/
.section_timeline .fw-container{padding-top:50px; padding-bottom:50px;}
.section_timeline .et-hor-timeline-template-1 .et-timeline-date-one {font-family:'Lato'; font-style:normal; border-color: #437cbb;}
.section_timeline .et-hor-timeline-template-1 .et-timeline-line {background:#437cbb;}
.section_timeline .et-hor-timeline-template-1 .et-timeline-date-one::before {border-color: #437cbb;}
.section_timeline .et-hor-timeline-template-1 .bx-wrapper .bx-controls-direction a{background:#437cbb;}
.section_timeline .et-title a {font-family:'Oswald', Helvetica, sans-serif!important;}
.et-hor-timeline-template-1 .et-title a:hover, .et-hor-timeline-template-1 .et-meta-wrap > div a:hover{color:#437cbb;}
.section_timeline .et-content, .section_timeline .et-tag-list a{font-family:'Lato', Helvetica, Sans-serif!important;}
.section_timeline .et-content{text-align:left;}
.section_timeline .et-hor-timeline-template-1 .et-link-button a{background:#437cbb;}
.section_timeline .et-hor-timeline-template-1 .et-share-wrap-inner {background:#437cbb;}
.section_timeline .et-hor-timeline-template-1 .et-share-wrap-inner-wrap a{background:#437cbb;}
.et-horizontal-timeline .bx-wrapper .bx-viewport {background-color: rgba(255,255,255, 0);}
.bx-wrapper .bx-controls-direction a {z-index: 30;}

/*-- wp Data Table --*/
.wpDataTable thead {font-size: 80%;}
.wpDataTablesFilter .wpDataTableFilterSection{width: 213px!important;}
.wpdt-c .wpDataTables.data-t {background-color: #111F28;}
.wpdt-c .wpDataTableFilterBox label {color: #fff;}

/*--Widgets--*/
#sidebar .rpwwt-widget .rpwwt-post-date {color: #437cbb; font-size: 90%;}
#sidebar .rpwwt-widget .rpwwt-post-date::before {content: "\f073"; font-family: "FontAwesome"; padding-right: 5px;}
#sidebar .rpwwt-widget .rpwwt-post-title {font-weight: bold;}
#sidebar .rpwwt-widget li a {margin-left: 0px;}

/*--Latest News--*/
.wplp_widget_default li{padding: 0 10px;}
.wplp_widget_default li .category{color:#4f7cb6; font-weight:bold;}
.wplp_widget_default li .title{text-transform:uppercase;}
.img_cropper {height:205px!important;}
.wplp_container .text {font-size: 15px!important;}
.wplp_container .title {font-family:'Oswald', Helvetica, sans-serif!important; font-size: 20px!important; text-transform: none; letter-spacing: 0.015em!important; max-width: 100%!important;}
.wplp_container .insideframe ul li {padding-bottom: 20px}

/*--Home Endorsements--*/
.section_endorsements .lli_testimonial_area .slide{padding:20px 10px 20px 10px!important; height: 400px!important;}
.section_endorsements .carousel-inner p:nth-child(3){display: none!important;}
.section_endorsements .item .margin-top-40{margin-top:0!important;}
.section_endorsements .item .margin-top-30{margin-top:20px!important;}
.section_endorsements .author strong{font-size:130%!important;}
.lli_testimonial_area .slide .carousel-control {top:50%!important;}
.lli_testimonial_area .slide .carousel-control.left {left:0!important;}
.section_endorsements .lli_testimonial_area .slide .item_test_content .item_test_img i {right:auto!important; margin-left: 20px;}
.section_endorsements .lli_testimonial_area p{font-size:14px; line-height: 1.5rem!important;}

/*--Home Campain Banner--*/
.campaign-banner {background-attachment: unset!important;}
.campaign-banner h1, .campaign-banner .text-center{text-align: left!important;}

/*--Reports--*/
.report_thumbnail img {width: 90%!important; display: block; margin: 5px auto 5px auto;}
.post-template-reports-single-post .iran-fact {width: 300px; float: left; margin-right: 20px; margin-bottom: 10px;}
.post-template-reports-single-post .main-content ul {padding-left: 40px; font-size: 16px;}
.report-nav {display: inline-block; width: 100%;}
.page-id-2101 .img_cropper {height: 362px !important;}
.page-id-2101 .campaigns_feed .wplp_widget_default .category.category {top: 310px;}
.page-id-2101 .campaigns_feed .wplp_widget_default .category.category::before {content:"\f15c";}
.page-id-2101 #wplp_widget_2105.wplp_container .read-more {font-size: .8em;}
.page-id-2101 .campaigns_feed .sections {padding-top: 50px;}
.page-id-2101 .wplp_container.default li{padding-bottom: 20px;}

/*--Subscription--*/
.mc-response {padding-top:10px;}

/*--Filter Bar--*/
.filterbar {width: 100%; padding: 0px 21px 29px 21px; background: #eceeef; margin-bottom: 25px;}
.filterbar h4 {font-family: "Open Sans", sans-serif; font-size: 20px; display: block; text-transform: uppercase; letter-spacing: -.5px; margin-bottom: 3px;}
.filterbar input[type="submit"] {font-size: 100%; height: 42px;}
.filterbar #ofcategory, .filterbar #ofpost_tag {display: block;border: 1px solid #d7d7d7;outline: none;font-size: 16px;line-height: 17px;color: #000000;height: 44px;padding: 11px 12px;cursor: default;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
    
margin: 0;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  -webkit-appearance: none;
  -moz-appearance: none;
    
    background-image:linear-gradient(45deg, transparent 50%, black 50%),linear-gradient(135deg, black 50%, transparent 50%),
    linear-gradient(to right, white, white); background-position:calc(100% - 20px) calc(1em + 2px),calc(100% - 15px) calc(1em + 2px),100% 0; background-size:5px 5px,5px 5px,2.5em 2.5em; background-repeat: no-repeat; 
}
/*.filterbar #ofcategory {width: 215px;}*/
.filterbar li {width: 20%;}
.filterbar ul {width: 100%;}
.filterbar input {width: 100%; height: 42px;}

/*--Act Now--*/
.campaigns_feed .wplp_widget_default .category.category { position: relative; top: -87px; background-color: rgba(0,0,0,0.8); color: white; padding: 10px; font-size: 15px; margin-left: 10px;}
.campaigns_feed .wplp_widget_default .category.category::before {font-family: "FontAwesome"; content: "\f0a1"; padding-right: 15px;}
.campaigns_feed .sections {padding-top: 0px; padding-bottom: 50px;}
.campaigns_feed .wplp_widget_default .read-more {float: none;width: 100%;text-align: center;font-size: 110%;}
.spread_section .sections {padding-bottom:0;}
.spread_the_word .sections {padding-top: 0;}
.spread_section .fw-divider-line.space-md {margin-bottom: 80px; padding-top: 80px;}
.post-template-campaign-single-post .blog-hero-bg {background-image: url(assets/images/campaign-header03.jpg)!important; background-attachment: scroll;}
.post-template-campaign-single-post .second-menu-height {padding-top: 150px;}
.camp-box {height: 810px;}
.message .camp-box {height: 970px;}

/*--Twitter Sidbar--*/
.bctt-click-to-tweet {height: 485px; background-color:#307CC0; margin-top:0; position: relative; background-image: url(http://amiri.ws/m18/wp-content/uploads/2018/04/cloud-bg-5.png);}
a.bctt-ctt-btn, .bctt-ctt-text a{color: white!important;}
.bctt-ctt-text a:hover, .bctt-ctt-btn:hover {color: #111F28!important;}
.bctt-ctt-text a {font-size: 2em!important; letter-spacing: 1.5px; position: absolute; top: 40%; right: 0; transform: translate(-0%, -40%); text-align: center;}
a.bctt-ctt-btn {font-size:18px!important; letter-spacing: 1.5px; top: 90%;}

/*--Post--*/
.entry-thumbnail img {height:auto!important;}
.entry-header, .entry-content {margin-top:auto!important;}

/*--Blog Latest--*/
.blog_post_content .blog_post_item .blog_post_item_img {width: 360px; float: left; padding-right:20px; padding-bottom: 15px;}
.blog_post_content .blog_post_item:hover .blog_post_item_img img {-webkit-transform: none!important; transform: none!important;}
.blog_post_content .blog_post_item .blog_post_item_img img {height: auto!important;}
.blog_post_content .blog_post_item .blog_post_item_content {}
.blog_post_content .blog_post_item {display: table;}
.blog_post_content .blog_post_item_content a h2 {font-size:2rem!important; line-height: 2.2rem;}
.blog_post_content .blog_post_item_content p {font-size:18px;line-height: 25px !important; margin-top: 10px;}
.blog_post_content .blog_post_item .blog_post_item_content .blog_post_item_socail_area {border: none!important;}
.blog_post_content .blog_post_item .blog_post_item_content .blog_post_item_socail_area ul {padding: 5px 0;}
.blog_post_content .blog_post_item .blog_post_item_content .blog_post_item_socail_area ul .list-inline > li {padding-left: 0;}

/*--Photo Gallery --*/
.wonderplugingallery .html5gallery-elem-img-1 a div {display:none!important;}

/*--Pages--*/
.page-template .blog {position: relative; top: 140px; padding-bottom: 150px;}

.page-id-1070 .main_lli_service_content_area .lli_service_left_menu .nav-tabs > li > a {font-family:'Oswald';font-size: 145%; padding: 0.825rem 1.65rem;letter-spacing: 1px; text-transform: uppercase;}

.page-id-1070 .main_lli_service_content_area .lli_service_left_menu .nav-tabs > li > a span {display: none;}

.main_lli_service_content_area .lli_service_left_menu .nav-tabs > li > a:first-child:first-letter {font-size: 40px;color: #ebad09;}

.page-id-1070 .main_lli_service_content_area i {float: left; font-size: 120px; padding-right: 25px; padding-bottom: 90px;}

.page-id-1070 .main_lli_service_content_area h4 {font-size: 250%;}

.page-id-1070 .main_lli_service_content_area .lli_service_right_text {height:467px;}

.page-id-1070 .main_lli_service_content_area .lli_service_left_menu {padding: 28px 0px;}
.page-id-1440 .home2_slider .carousel-inner .item img, .page-id-9533 .home2_slider .carousel-inner .item img {height:400px;}

.page-id-1070 .carousel-control, .page-id-1440 .carousel-control{display: none;}

.page-id-1070 .slide_style_3 {top:65%;}
.page-id-1440 .slide_style_3 {top:75%;}

.home_rull2 img {display:none;}

.page-id-1070 .section_history .c_t_i_author_star {display: none;}

.page-id-1070 .single_team_overlay p {font-size: 14px!important; line-height:1.2rem!important;}

.page-id-1070 .single_team_text h6 {font-size: 18px; font-weight: normal; letter-spacing: 1px;}

.about_testimonials .col-sm-6 {width: 95%!important; height: 280px!important;}
.about_testimonials .yam_quality_left_text {padding-top: 250px!important;}
.about_testimonials .yam_quality_left_text h2{text-align: center!important;}
.pressroom .fw-main-row-overlay {z-index:0!important;}

.save .lli_price_body li {line-height: inherit!important;}

.save .lli_pricing_head_text h3 {font-size:30px!important; text-shadow: 0px 0px 5px #151f28;}

.save .stay .lli_pricing_item_head{background: url(../../../wp-content/uploads/2018/03/stay-informed.jpg)!important;}

.save .act .lli_pricing_item_head{background: url(../../../wp-content/uploads/2018/03/act-now.jpg)!important;}

.save .volunteer .lli_pricing_item_head{background: url(../../../wp-content/uploads/2018/03/volunteer.jpg)!important;}

.save .encourage .lli_pricing_item_head{background: url(../../../wp-content/uploads/2018/03/encourage.jpg)!important;}

.save .lli_pricing_item a {background: #437cbb!important;}

.page-id-1440 .about_banner {display:none;}

.iran-fact {background-color: #F2F2F2; width:100%; margin-top:0!important;}
.iran-fact-header {font-size:130%; font-weight: bold; text-align: center;}
.iran-fact td {vertical-align:top;padding: 9px 10px;}
.iran-header .sections {padding-bottom:50px;}

.Iran-background-right figure {background-color: #F2F2F2;}
.Iran-background-right figure img{max-width: 96%;margin: 5px auto!important;}
.Iran-background-right .wp-caption-text{font-size:90%!important; font-weight: bold;}

.thu_main_feature_area .thu_main_feature_content .thu_featuure_content_item span.fa {font-size: 3.5rem; margin-bottom: 15px; display: block;}

.Iran-background .sections{padding: 30px 15px;}

.encourage-3 {float: none!important; margin:auto;}
.encourage-3 .thu_f_btn_area {left:75%;}
.wp-block-image figcaption {text-align: left;}

.page-id-1070 .mandate_section .fw-col-sm-offset-2 {margin-left: 25%!important;}

/*-- Pagination --*/
.wp-pagenavi a, .wp-pagenavi span {padding: 5px 10px!important; margin: 4px;}
.wp-pagenavi {min-height: 25px;}
.wp-pagenavi span.current {background-color: #567bb9; color: #fff;}

/*--Contact--*/
.page-id-411 .field-recaptcha label {display: none;}
.page-id-411 .form-builder-item-recaptcha div:first-child {margin: 0 auto;}
.page-id-411 .faq_main_area {background-color: #fff; padding: 20px;}

/*--Volunteer--*/
.page-id-2168 .thu_service_items p {font-size: 17px;}

/*--Jetpack Social Sharing--*/
div.sharedaddy h3.sd-title {
    font-size: 11pt!important;
    font-family: 'Lato';
    color: #4c7abe;
}

/*--StayInfomed--*/
.page-id-1421 .signup-box {height: 400px;}

/*--Stories--*/
.category-stories .blog-hero-bg, .single-post.stories .blog-hero-bg {background-image: url(assets/images/stories-header02.jpg)!important; background-attachment: scroll;}

/*--Training--*/
.section_coursetopics h3, .section_bibliography h3 {font-size:22px!important;}
.section_coursetopics p:first-child, .section_bibliography p:first-child {display: none!important;}
.section_coursetestimoies .c_t_i_author_star {display: none;}
.faq_main_area h6 {font-size: 24px!important;}
.section_faq .faq_main_area {background-color: #fff;padding: 10px;}
.reference {font-style: italic; font-weight: bold; color: #333;}
.section_bibliography li {margin-bottom: 12px;}
.page-id-1772 .page-hero {padding: 20vh 0 15vh;}
.section_seminartest .fw-container {width: 970px;}

/*--Adopt--*/
.section_prisoners .main_team_area h6 {font-size: 20px; font-weight: normal;}
.section_prisoners .main_team_area i.fa {font-size: 35px!important;}
.section_prisoners .single_team .single_team_overlay {height: 30%!important;}
.section_prisoners {padding-bottom: 50px;}
.section_prisoners h2 {scroll-margin-top: 4em;}
.section_prisoners img {border-top-left-radius: 50px;}
.section_prisoners iframe {border-bottom-right-radius: 50px;}
.list-prisoner {text-align: center; margin: 0 auto; display: block; font-size: 120%;}

/** Owl Carousel **/
.owl-carousel .owl-item {max-width: 7%;}
.tc_owlpop_left_block {width: 35%;}
.tc_owlpop_right_block {width: 60%; padding: 30px;}

/*-- Place2Worship --*/
.place2worship_rights .faq_main_content h6::before {content: "+";}
.place2worship_rights .faq_main_content h6.open::before {content: "⬇︎";}


/*--Small Screen--*/
@media only screen and (min-device-width: 375px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  .home .section_rights .fw-col-sm-12 {background-image: none;}
  .blog-hero, .page-hero {padding:0!important; min-height:auto!important;}
  .filterbar li {width: 100%; padding-bottom: 10px;}
  .blog_post_area .blog_post_content .blog_post_item .blog_post_item_img img {width: 100%!important;}
  .blog_post_content .blog_post_item .blog_post_item_img {width: 100%; padding-right: 0;}
}
